@media all and ( max-width: 767px ){
	/***********************************************************
		GENERAL
	***********************************************************/
	html {
		font-size: 12px;
	}
	.home .box-card {
		width: 100% !important;
	}
	
	/***********************************************************
		HERO BANNER
	***********************************************************/
	body:not( .home ) .hero h1 {
		font-size: 3rem;
	}
}